Hello,

TID10098106 refers to a new authgw.nlm in BM28 SP4 ... but there is no
SP4 on the minimum patch list and I don't see it in the file finder, either.

Where can I get the SP? I've been trying to set up a VPN for weeks and
it seems impossible to get a client to connect, although everything else
seems to be in order.

Tia,
Ken
---
Ken McLeod
The Delphian School
http://www.delphian.org